REACT_APP_EVENT_PATH=/elite
REACT_APP_STATIC_PATH=/static/
REACT_APP_LOCALE=th-TH
REACT_APP_CSRF_COOKIE_NAME=csrf_token
REACT_APP_COOKIE_DOMAIN=.bns.in.th

# API related
REACT_APP_API_SERVER_HOST=http://testevents.bns.in.th
REACT_APP_API_GET_OAUTH_INFO=/oauth/get_oauth

# API FOR EVENT
REACT_APP_API_POST_EVENT_INFO=/api/hmelite_2019/event_info
REACT_APP_API_POST_MEMBER_INFO=/api/hmelite_2019/member_info
REACT_APP_API_POST_CHECK_UID=/api/hmelite_2019/check_uid
REACT_APP_API_POST_UPDATE_MEMBER=/api/hmelite_2019/update_member
REACT_APP_API_POST_PLAY_DAILY=/api/hmelite_2019/play_daily
REACT_APP_API_POST_PLAY_WEEKLY=/api/hmelite_2019/play_weekly
REACT_APP_API_POST_PLAY_BIRTHDAY=/api/hmelite_2019/play_birthday
REACT_APP_API_POST_BUY_OWNER=/api/hmelite_2019/buy_excusive_owner
REACT_APP_API_POST_BUY_OTHER=/api/hmelite_2019/buy_excusive_other
REACT_APP_API_POST_RANKING=/api/hmelite_2019/get_ranking

# SSO related
#REACT_APP_SSO_APP_ID=10046
#REACT_APP_SSO_URL=https://sso.garena.com
#REACT_APP_SSO_PARAM_NAME=session_key
#REACT_APP_SSO_COOKIE_NAME=sso_session

# OAUTH related
REACT_APP_OAUTH_APP_ID=10007
REACT_APP_OAUTH_APP_NAME=bns_elite_2019_test
REACT_APP_OAUTH_PLATFORM=1
REACT_APP_OAUTH_URL=https://auth.garena.com
REACT_APP_OAUTH_PARAM_NAME=token
REACT_APP_OAUTH_COOKIE_NAME=oauth_session

# JWT
REACT_APP_JWT_SECRET=yf6zaYxRHbnbJ6zjVY5fzPv7HB6WFArf

# Landing Page
REACT_APP_LANDING_SERVER_HOST=https://landing.garena.in.th
REACT_APP_LANDING_JSON=/static/data/get_landing.json
